/* CSS Document */
@media only screen and (max-width: 768px) {
  .blurFixSP {
    image-rendering: optimizeSpeed;
    /* STOP SMOOTHING, GIVE ME SPEED  */
    /* Firefox                        */
    image-rendering: -o-crisp-edges;
    /* Opera                          */
    image-rendering: -webkit-optimize-contrast;
    /* Chrome (and eventually Safari) */
    image-rendering: pixelated;
    /* Chrome */
    image-rendering: optimize-contrast;
    /* CSS3 Proposed                  */
    -ms-interpolation-mode: nearest-neighbor;
    /* IE8+                           */
  }
  :root {
    --ttl_size: 24px;
    --wrapper: 60px;
  }
}
/*
*
*
*
*
*
*
*
*
*
*
*
*
*
*
*/
/********************************
Menu Toogle
********************************/
body:not(.ovh) .menu_toggle .inside {
  pointer-events: none;
}

.menu_toggle {
  background-color: #fff;
  position: fixed;
  top: 0;
  bottom: 0px;
  left: 0px;
  width: 100%;
  height: 100vh;
  padding: 0px 0px 0px;
  overflow: hidden;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: all 0.3s linear;
  transition: all 0.3s linear;
}
.menu_toggle.active {
  opacity: 1;
  visibility: visible;
}
.menu_toggle ul li {
  position: relative;
  overflow: hidden;
}
.menu_toggle p {
  margin-bottom: 0;
}
.menu_toggle .inside {
  -webkit-overflow-scrolling: touch;
  /* Lets it scroll lazy */
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
  height: 100%;
  overflow: auto;
}
.menu_toggle .inside li {
  color: var(--clr1);
}
@media only screen and (min-width: 769px) {
  .menu_toggle .inside .ttl + ul {
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
  }
}
@media only screen and (max-width: 768px) {
  .menu_toggle .inside .ft_link {
    padding: 80px 10px 120px;
  }
  @supports (-webkit-touch-callout: none) {
    .menu_toggle .inside .ft_link {
      /* Specific to iOS devices */
      padding-bottom: 120px;
    }
  }
  @media not all and (-webkit-min-device-pixel-ratio: 0), not all and (min-resolution: 0.001dpcm) {
    @supports (-webkit-appearance: none) {
      .menu_toggle .inside .ft_link {
        /* Safari */
        padding-bottom: 120px;
      }
    }
  }
  .menu_toggle .inside .ft_link .ttl {
    position: relative;
    pointer-events: auto;
    margin-top: 0.8em;
    margin-bottom: 0.8em;
    font-size: 16px;
  }
  .menu_toggle .inside .ft_link .ttl.rotate::after {
    -webkit-transform: rotate(180deg);
            transform: rotate(180deg);
  }
  .menu_toggle .inside .ft_link .ttl::before {
    background-color: var(--main-color);
    top: 0.15em;
  }
  .menu_toggle .inside .ft_link .ttl::after {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    right: 1em;
    margin: auto;
    background-color: var(--main-color);
    -webkit-transition: 0.3s all;
    transition: 0.3s all;
    clip-path: polygon(100% 0, 0 0, 50% 100%);
    width: 12px;
    height: 8px;
  }
  .menu_toggle .inside .ft_link .row_menu {
    padding-bottom: 0;
    margin-bottom: 0;
  }
  .menu_toggle .inside .ft_link .row_menu:last-child {
    border-bottom: 1px solid rgba(112, 112, 112, 0.2);
  }
  .menu_toggle .inside .ft_link .row_menu > ul {
    background: #efefef;
    padding: 10px 15px;
  }
  .menu_toggle .inside .ft_link .menu01 li {
    margin-bottom: 0;
    border-bottom: 1px solid rgba(112, 112, 112, 0.2);
  }
  .menu_toggle .inside .ft_link .menu01 a {
    font-size: 16px;
    display: block;
    padding-top: 8px;
    padding-bottom: 8px;
  }
  .menu_toggle .inside .ft_link .menu01 a::before {
    top: 0.9em;
  }
  .menu_toggle .inside .ft_link .menu02 li {
    margin-right: 0;
    margin-bottom: 0;
    border-bottom: 1px dashed #ccc;
  }
  .menu_toggle .inside .ft_link .menu02 li:last-child {
    border-bottom: none;
  }
  .menu_toggle .inside .ft_link .menu02 a {
    padding-top: 8px;
    padding-bottom: 8px;
  }
}

#nav-icon {
  width: 32px;
  height: 27px;
  position: relative;
  margin: 0 auto 0px;
  cursor: pointer;
  -webkit-transition: 0.5s ease-in-out;
  transition: 0.5s ease-in-out;
}
#nav-icon span {
  background-color: var(--clr2);
  display: block;
  position: absolute;
  height: 2px;
  width: 100%;
  opacity: 1;
  left: 0;
  -webkit-transform: rotate(0deg);
          transform: rotate(0deg);
  -webkit-transition: 0.25s ease-in-out;
  transition: 0.25s ease-in-out;
}
#nav-icon span:nth-child(1) {
  top: 3px;
}
#nav-icon span:nth-child(2), #nav-icon span:nth-child(3) {
  top: 11px;
}
#nav-icon span:nth-child(4) {
  top: 19px;
}
#nav-icon.open span:nth-child(1) {
  top: 11px;
  width: 0%;
  left: 50%;
}
#nav-icon.open span:nth-child(2) {
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}
#nav-icon.open span:nth-child(3) {
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
}
#nav-icon.open span:nth-child(4) {
  top: 11px;
  width: 0%;
  left: 50%;
}

.hamburger-btn {
  z-index: 10;
  cursor: pointer;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
@media only screen and (min-width: 769px) {
  .hamburger-btn:hover {
    background-color: var(--clr1);
  }
}
.hamburger-btn .button-toggle {
  position: relative;
  width: 100%;
  height: 100%;
  margin: 0 auto;
  text-align: center;
  color: inherit;
}
.hamburger-btn .button-toggle #menu_btn {
  color: #fff;
  font-size: 13px;
  text-align: center;
  line-height: 1;
  letter-spacing: 0px;
}

/* END Menu
********************************/
/*
*
*
*
*
*
*
*
*
*
*
*
*
*
*
*/
/********************************
General
********************************/
@media only screen and (max-width: 768px) {
  body {
    font-size: 87.5%;
  }
  figure {
    text-align: center;
  }
  .totop {
    bottom: 65px;
    right: 5px;
    z-index: 4;
  }
  .totop.ac {
    bottom: 95px;
  }
  .totop .icon {
    width: 50px;
    height: 50px;
  }
  .under .ud_map iframe {
    height: 100%;
  }
  .fblock {
    display: block;
  }
  .fblock.true {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .under .topic_path {
    padding-bottom: 10px;
  }
  .txt_l,
  .txt_r {
    float: none;
    width: auto;
  }
  .image_l,
  .image_r {
    float: none;
    width: auto;
    margin: 0 0 20px;
    text-align: center;
    max-width: none;
  }
  .TabContainer .TabPager > div {
    width: calc(33.3333333333% - 6px);
    min-height: 4.5em;
  }
  .TabContainer .TabPager > div .tt {
    padding: 0.7em 0.5em 0.5em;
    letter-spacing: 0;
    font-size: min(15px, 3.5vw);
    line-height: 1.4;
  }
  .TabContainer .TabPager > div .tt::before {
    top: 0.2em;
    right: 0.2em;
  }
  .TabContainer .TabContent .content > div {
    padding-top: 30px;
    padding-bottom: 15px;
  }
  .btn-group .btn a::after {
    width: 18px;
    height: 18px;
    right: 10px;
  }
  .btn-group .btn.style01 a {
    padding: 1em 2em 1em 1em;
    font-size: 15px;
    min-height: 3.8em;
  }
  .btn-group .btn.style02 a {
    padding: 10px 35px 10px 20px;
    min-height: 4em;
  }
  .btn-group .btn.style02 a:after {
    right: 1em;
  }
  p {
    margin-bottom: 13px;
    line-height: 2;
  }
  a .tel_click:hover {
    opacity: 1;
    color: inherit;
  }
  .slick-prev {
    left: 0px;
  }
  .slick-next {
    right: 0px;
  }
  .slick-arrow {
    z-index: 1;
    top: 15vw;
  }
}
/* END General
********************************/
/*
*
*
*
*
*
*
*
*
*
*
*
*
*
*
*/
/********************************
Header & Footer
********************************/
@media only screen and (max-width: 768px) {
  .wrapper {
    min-width: inherit;
  }
  header {
    --h-hd: 60px;
    top: 1em;
    width: calc(100% - 2em);
  }
  body.home_page header:not(.active), body.home_page:not(.ovh) header:not(.active) {
    top: 2em;
  }
  body.home_page header:not(.active) .header_top, body.home_page:not(.ovh) header:not(.active) .header_top {
    padding: 0.5em 1em 0.5em 1em;
  }
  body.home_page header:not(.active) {
    top: 2em;
  }
  body.home_page header:not(.active) .header_top {
    padding: 0.5em 1em 0.5em 1em;
  }
  body.home_page header:not(.active) #nav-icon span {
    background-color: #fff;
  }
  .ovh header, body.home_page.ovh header:not(.active) {
    width: 100%;
    top: 0;
  }
  .ovh header .header_top, body.home_page.ovh header:not(.active) .header_top {
    background-color: #fff;
  }
  .ovh header .logo .logo_main, body.home_page.ovh header:not(.active) .logo .logo_main {
    display: none;
  }
  .ovh header .logo .logo_scroll, body.home_page.ovh header:not(.active) .logo .logo_scroll {
    display: block;
  }
  .ovh header #nav-icon span, body.home_page.ovh header:not(.active) #nav-icon span {
    background-color: var(--clr2);
  }
  .header_top {
    width: 100%;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    height: 60px;
    padding: 0.5em 1em 0.5em 1em;
    position: relative;
    z-index: 1;
  }
  .header_top p {
    margin-bottom: 0;
  }
  .header_top .right_head {
    width: auto;
  }
  .header_top .logo {
    max-width: 250px;
    width: calc(100% - 150px);
    -webkit-transform: none;
            transform: none;
  }
  .header_top .logo img {
    width: 100%;
  }
  .header_top .logo .logo_main {
    max-width: 25em;
  }
  .header_top .logo .logo_scroll {
    max-width: 21em;
  }
  .header_top .h-btn {
    margin-right: 1em;
    font-size: min(10px, 2.5vw);
  }
  .header_top .h-btn > div {
    width: 4em;
    height: 4em;
    margin: 0 0.25em;
  }
  .idx_gallery ul li .img {
    width: 225px;
    height: 500px;
    background-size: 100% auto;
  }
  .bx_time .txt-tbl {
    margin-top: 0;
    font-size: 12px;
  }
  .bx_time .txt-tbl .r1 {
    margin-bottom: 5px;
    margin-right: 0;
  }
  .bx_time .txt-tbl .tt01 {
    width: 5em;
  }
  .bx_time .txt-tbl .tt03::after {
    font-size: 1.3em;
    right: 0.3em;
    top: 0.1em;
  }
  .bx_time .tb_note {
    font-size: 12px;
  }
  .bx_time .tbl-time.tb_top th, .bx_time .tbl-time.tb_top td {
    width: 10.5%;
    font-size: min(14px, 3.5vw);
  }
  .bx_time .tbl-time.tb_top th:first-child, .bx_time .tbl-time.tb_top td:first-child {
    width: auto;
    padding-left: 0.6em;
  }
  .bx_time .tbl-time.tb_top th:last-child, .bx_time .tbl-time.tb_top td:last-child {
    width: 12%;
  }
  .tbl-time th, .tbl-time td {
    font-size: min(16px, 4vw);
  }
  .tbl-time th:first-child, .tbl-time td:first-child {
    padding-left: 0.5em;
  }
  footer {
    padding: 30px 0 80px;
  }
  footer .ft_info {
    width: auto;
    margin: 0 auto;
  }
  footer .ft_map iframe {
    height: 100%;
  }
  footer .ft_link {
    width: auto;
  }
  .fixed-bnr {
    bottom: 0;
    left: 0;
    font-size: 5px;
    margin: 0 auto;
    width: calc(100% - 4em);
  }
  .fixed-bnr.active {
    width: 100%;
    bottom: 3px;
  }
  .fixed-bnr .bn {
    margin: 0 1px;
    width: calc(25% - 2px);
  }
  .fixed-bnr .bn .ic {
    font-size: 1.2em;
    padding-left: 0;
  }
  .fixed-bnr .bn .ic::before {
    position: relative;
    display: block;
    margin-bottom: 0.5em;
    margin-left: auto;
    margin-right: auto;
    font-size: 1.4em;
  }
  .fixed-bnr .bn a {
    height: 55px;
    border-radius: 50px;
    font-size: 2em;
  }
  .fixed-bnr .bn.bn01 a {
    letter-spacing: 0;
    padding: 0;
  }
  .fixed-bnr .bn.bn02 .tt {
    border-radius: 50px;
    background-color: rgba(132, 73, 27, 0.1);
  }
  .fixed-bnr .bn.bn02 .tt::before {
    border-radius: 50px;
    background: -webkit-gradient(linear, left top, left bottom, from(rgba(132, 73, 27, 0.55)), to(rgba(132, 73, 27, 0.88))) padding-box, -webkit-gradient(linear, left top, right top, from(#ffe7ba), color-stop(45.81%, #c38001), to(#805609)) border-box;
    background: linear-gradient(rgba(132, 73, 27, 0.55), rgba(132, 73, 27, 0.88)) padding-box, linear-gradient(90deg, #ffe7ba 0%, #c38001 45.81%, #805609 100%) border-box;
    border: 1px solid transparent;
    opacity: 0.5;
  }
  .fixed-bnr .bn.bn01 .ic, .fixed-bnr .bn.bn02 .ic, .fixed-bnr .bn.bn03 .ic, .fixed-bnr .bn.bn04 .ic {
    padding-left: 0;
  }

  .home_page .fixed-bnr:not(.active) .bn >div{
    left: 50%;
    right: -50%;
    transform: unset;
    width: 94vw;
    margin: 0 -58vw;
  }
  .home_page .fixed-bnr:not(.active) .bn.bn04 >div{
    left: -56%;
  }
  .home_page .fixed-bnr:not(.active) .bn >div{
    top: 13.4em;
  }
  .fixed-bnr .bn.bn04 >div{
    left: -50%;
  }
  .fixed-bnr.active .bn >div, .fixed-bnr .bn >div{
    width: 96vw;
    margin: 0 -61vw;
    padding: 3em 3em;
    bottom: 14em;
    transform: unset;
  }
  .fixed-bnr .bx_time .tbl-time.tb_top th:first-child, .fixed-bnr .bx_time .tbl-time.tb_top td:first-child{
    padding-left: 0.2em;
  }
  .fixed-bnr .bx_time .tbl-time.tb_top th, .fixed-bnr .bx_time .tbl-time.tb_top td{
    font-size: min(14px, 3.4vw);
  }
  .fixed-bnr .bn.bn03::before, .fixed-bnr .bn.bn04::before{
    width: 3.5em;
    height: 2.5em;
  }
  .home_page .fixed-bnr:not(.active) .bn.bn03::before, .home_page .fixed-bnr:not(.active) .bn.bn04::before{
    bottom: -2.8em;
  }


  .under .fixed-bnr:not(.active) {
    bottom: 3px;
    width: 100%;
  }
  .under .fixed-bnr.active{bottom: 3px;}
  .fixed_banner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    position: fixed;
    top: auto;
    bottom: 0;
    left: 0;
    right: auto;
    width: 100%;
    height: 50px;
    -webkit-transform: translateY(100%);
            transform: translateY(100%);
    -webkit-transition: -webkit-transform 0.3s ease-in-out;
    transition: -webkit-transform 0.3s ease-in-out;
    transition: transform 0.3s ease-in-out;
    transition: transform 0.3s ease-in-out, -webkit-transform 0.3s ease-in-out;
  }
  .fixed_banner.active {
    -webkit-transform: translateY(0%);
            transform: translateY(0%);
  }
  .fixed_banner p {
    font-weight: normal;
    font-size: 13px;
    line-height: 1;
  }
  .fixed_banner p::before {
    height: 1.4em;
  }
  .fixed_banner p::before {
    margin-bottom: 5px;
  }
  .fixed_banner .tel {
    width: 40%;
  }
  .fixed_banner .web {
    width: 30%;
  }
  .fixed_banner .mail {
    width: 30%;
  }
  .copyright {
    margin-top: 0;
  }
  .copyright p {
    text-align: center;
    font-size: 12px;
    line-height: 1.3;
    padding: 0 20px;
  }
}
@media only screen and (max-width: 450px) {
  .tbl-time th, .tbl-time td {
    width: 9%;
  }
  .tbl-time th:first-child, .tbl-time td:first-child {
    width: auto;
  }
  .tbl-time th:last-child, .tbl-time td:last-child {
    width: 16%;
    padding-right: 1.5em;
  }
  .home_page .fixed-bnr:not(.active) {
    font-size: 4px;
    width: 94%;
  }
  .home_page .fixed-bnr:not(.active) .bn.bn04 >div{
    left: -53%;
  }
  .home_page .fixed-bnr:not(.active) .bn >div{
    top: 16.4em;
  }
}
@media only screen and (max-width: 360px) {
  .header_top .logo {
    width: calc(100% - 130px);
  }
}
/* End Header & Footer
********************************/
/*
*
*
*
*
*
*
*
*
*
*
*
*
*
*
*/
/********************************
Index
********************************/
/* END Index
********************************/
/*
*
*
*
*
*
*
*
*
*
*
*
*
*
*
*/
/********************************
Under
********************************/
/* END Under
********************************/
/*
*
*
*
*
*
*
*
*
*
*
*
*
*
*
*
*
*
*
*
*
*
*
*
*
*/